.u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 887px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 484px;
  margin: 60px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-weight: normal;
  font-size: 1rem;
  line-height: 25.6px;
  margin: 45px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 6.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 20px 7px 0 -7px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 37px auto 0 113px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 100%;
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-group-1 {
    width: 595px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-group-1 {
    width: 442px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -21px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.3125rem;
    width: auto;
    margin-top: 21px;
    margin-right: -21px;
    margin-left: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-position: 48.53% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-group-1 {
    width: 383px;
    min-height: 254px;
    margin-top: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -62px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 10px;
    margin-right: -78px;
    margin-left: 78px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 24.08% 66.54%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-group-1 {
    width: 281px;
    min-height: 235px;
    margin-top: 44px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 6px;
    line-height: 1.4;
    text-transform: none;
    margin-top: -57px;
    margin-right: -17px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: -140px;
    margin-left: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 59px;
    padding: 10px 14px 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 477px;
}

.u-section-2 .u-line-1 {
  height: 6px;
  transform-origin: left center 0px;
  width: 795px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 673px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 25px 35px 0;
}

.u-section-2 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 70px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  width: 682px;
  margin: 25px auto 60px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-text-1 {
    width: 682px;
    margin-top: 72px;
  }

  .u-section-2 .u-text-2 {
    width: 682px;
    margin-top: 73px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
    margin-top: 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin: 29px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 57px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }
}.u-section-3 {
  background-image: none;
  min-height: 1190px;
}

.u-section-3 .u-gallery-1 {
  height: 1166px;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 2px 2px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(66,84,101,1), rgba(66,84,101,1));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 1018px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1018px;
    margin-bottom: 0;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 1997px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1949px;
    margin-top: 1px;
    margin-bottom: 47px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 5319px;
  }

  .u-section-3 .u-gallery-1 {
    height: 5262px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 3386px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3313px;
  }
}